RK-A - Bug #2017

built-in data types and structure should be a single purple link
01/12/2022 10:23 AM - Ram Kordale

Status: Resolved Start date: 01/12/2022
Priority: Urgent Due date:

Assignee: Rohit Choudhary % Done: 0%
Category: Estimated time: 3.00 hours
Target version: P1 Spent time: 0.00 hour
Description

In
https://edutestdev-240612.appspot.com/document/python-3-book-whirlwind-tour-pl-2021-10-08-170000.99999-spl?documentURL =1
0054%2Fprd%2FWhirlwindTourOfPython%2F00-introduction.html - built-in data types and structure should be a single purple link

History

#1 - 01/21/2022 04:01 PM - Nandini Bansal
- Assignee set to Rohit Choudhary

#2 - 01/23/2022 07:47 AM - Nandini Bansal
- Estimated time set to 3.00 h

#3 - 01/24/2022 10:55 AM - Rohit Choudhary

- Status changed from New to In Progress

#4 - 02/02/2022 05:15 PM - Rohit Choudhary

- Status changed from In Progress to Resolved

03/28/2025 1/1



https://edutestdev-240612.appspot.com/document/python-3-book-whirlwind-tour-pl-2021-10-08-170000.99999-spl?documentURL=10054%2Fprd%2FWhirlwindTourOfPython%2F00-introduction.html
https://edutestdev-240612.appspot.com/document/python-3-book-whirlwind-tour-pl-2021-10-08-170000.99999-spl?documentURL=10054%2Fprd%2FWhirlwindTourOfPython%2F00-introduction.html
http://www.tcpdf.org

